Subject: Ticket Assigned - escalation deliver
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 13:16:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation deliver rashid khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashid khan Bot:  Hi Rashid Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280778662 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530046458 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rashid Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280778662 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:59 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:01 PM, 12th Mar                     rashid khan                    The order 6280778662 supposed to be delivered. But not yet received           05:03 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            05:03 PM, 12th Mar                     rashid khan                    Ok.           05:04 PM, 12th Mar                   Mohammad                   courier has re schedule the delivery           05:04 PM, 12th Mar                     rashid khan                    When           05:05 PM, 12th Mar                   Mohammad                   It will be delivered soon           05:05 PM, 12th Mar                   Mohammad                   our courier will contact you again for the delivery           05:05 PM, 12th Mar                     rashid khan                    Soon, could you please let me know the day please           05:06 PM, 12th Mar                   Mohammad                   It is not possible as it depend on courier but i will confirm that it should be delivered soon           05:07 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           05:08 PM, 12th Mar                     rashid khan                    Today, tomorrow, next of tomorrow???           05:09 PM, 12th Mar                     rashid khan                    1.  2  3   4.  5.  .......days           05:09 PM, 12th Mar                   Mohammad                   I will update you on your email           05:10 PM, 12th Mar                   Mohammad                   Let me check with the delivery team           05:10 PM, 12th Mar                   Mohammad                   and tell you the exact day           05:10 PM, 12th Mar                     rashid khan                    When???           05:11 PM, 12th Mar                   Mohammad                   I need to check with the delivery team and as i will get an update i will update you on  [email-masked]           05:12 PM, 12th Mar                     rashid khan                    Today????           05:12 PM, 12th Mar                   Mohammad                   with in 24 hours           05:13 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           05:14 PM, 12th Mar                     rashid khan                    Thank you very much Mr. Mohamed           05:14 PM, 12th Mar                   Mohammad                   We appreciate your cooperation and your understanding.           05:15 PM, 12th Mar                   Mohammad                   Have a nice day ahead!           05:15 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.           05:15 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234294